main > .container {
    padding: 70px 15px 20px;
}

.footer {
    background-color: #f5f5f5;
    font-size: .9em;
    height: 60px;
}

.footer > .container {
    padding-right: 15px;
    padding-left: 15px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    content: '';
    left: 3px;
    display: inline-block;
    width: 0;
    height: 0;
    border: solid 5px transparent;
    margin: 4px 4px 2px 4px;
    background: transparent;
}

a.asc:after {
    border-bottom: solid 7px #212529;
    border-top-width: 0;
}

a.desc:after {
    border-top: solid 7px #212529;
    border-bottom-width: 0;
}

.grid-view th {
    white-space: nowrap;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

/* align the logout "link" (button in form) of the navbar */
.nav li > form > button.logout {
    padding-top: 7px;
    color: rgba(255, 255, 255, 0.5);
}

@media(max-width:767px) {
    .nav li > form > button.logout {
        display:block;
        text-align: left;
        width: 100%;
        padding: 10px 0;
    }
}

.nav > li > form > button.logout:focus,
.nav > li > form > button.logout:hover {
    text-decoration: none;
    color: rgba(255, 255, 255, 0.75);
}

.nav > li > form > button.logout:focus {
    outline: none;
}




body > main{        /* Margen de la primera línea de botones al banner */
    
    margin-top: 175px;
}

#w0 > div > a > img{         /* Tamaño Logo */
    
    width: 230px;
}

.my-navbar {
    background-color: #262650;
}

#w1 > li:nth-child(1) > a{
    
    margin-top: 85px;
    margin-left: 200px;
    color: white;
}


#w1 > li:nth-child(2) > a{
    
    margin-top: 85px;
    margin-left: 19px;
    color: white;
}


#w1 > li:nth-child(3) > a{
    
    margin-top: 85px;
    margin-left: 19px;
    color: white;
}

#w1 > li:nth-child(4) > a{
    
    margin-top: 85px;
    margin-left: 203px;
    color: white;
}

#w1 > div > a > img{         /* Tamaño Logo */
    
    width: 230px;
}



@font-face {
      font-family: 'fugaz';
      src: url('../fonts/fugaz.ttf') format('truetype');
      font-weight: normal;
    }
 
   #w2 > li:nth-child(1) > a{
    
    margin-top: 85px;
    margin-left: 200px;
    color: white;
}


#w2 > li:nth-child(2) > a{
    
    margin-top: 85px;
    margin-left: 19px;
    color: white;
}


#w2 > li:nth-child(3) > a{
    
    margin-top: 85px;
    margin-left: 19px;
    color: white;
}

#w2 > li:nth-child(4) > a{
    
    margin-top: 85px;
    margin-left: 203px;
    color: white;
} 


    
    #w1{
        
        font-family: fugaz;

    }
    
    
/*    body {
        
       background-image: url(..img/tnsfondo.png);
       background-repeat: repeat;
    }*/

    

    body.d-flex.flex-column.h-100 {
    background-image: url(img/tnsfondo.png);
    
}

.btn-danger {
    background-color: #C6A514;
    border: 1px solid #C6A514;
}

.btn-danger:hover {
    background-color: #FF5733;
    border: 1px solid #FF5733;
}


.btn-success {
    background-color: #262650;
    border: 1px solid #262650;
}

.btn-success:hover {
    background-color: #FF5733;
    border: 1px solid #FF5733;
}

.btn-primary {
    
    background-color: #262650;
    border: 1px solid #262650;
}

.btn-primary:hover {
    background-color: #FF5733;
    border: 1px solid #FF5733;
}


.botonesconsultas{
    
    
    
    margin-left: -259px;
    
   
}

.margenesconsultas{
    
    margin-bottom: 56px;
    
}




.rowhome {
    
    display: flex;
    
    margin-right: -15px;
    margin-left: -15px;
    flex-direction: row;
    align-content: stretch;
    justify-content: space-evenly;
        
}


.test{
    margin-left: -257px;
    margin-bottom: 56px;
}

/*body > main > div > div > div > div:nth-child(1){
    
    
    margin-left: -257px;
    margin-bottom: 56px;

}*/

/*body > main > div > div > div > div:nth-child(2){
    
    
    margin-left: -257px;
    margin-bottom: 56px;

}*/


body > main > div > div > div{
    
        margin-right: -242px;
        margin-top: 19px;
}

body{
    
    background-image: url(../img/tnsfondo.png)!important;
}

table.table.table-striped.table-bordered {
    opacity: 100%;
    background: white;
}

body > main > div > div > p > a{
                                                    /* Margen botones de registro */
    margin-top: 20px;
    margin-bottom: 20px;
    
}

body > main > div > div > h1{
    
    font-family: 'fugaz';
    color: #262650;
}

#w0 > table > thead{
    
    font-family: 'fugaz';
}

#w0 > table > thead > tr > th:nth-child(1) a{
    color: #262650;
    text-decoration: none;
    background-color: transparent;
}

#w0 > table > thead > tr > th:nth-child(2) a{
    color: #262650;
    text-decoration: none;
    background-color: transparent;
}
#w0 > table > thead > tr > th:nth-child(3) a{
    color: #262650;
    text-decoration: none;
    background-color: transparent;
}

#w0 > table > thead > tr > th:nth-child(4) a{
    color: #262650;
    text-decoration: none;
    background-color: transparent;
}

#w0 > table > thead > tr > th:nth-child(5) a{
    color: #262650;
    text-decoration: none;
    background-color: transparent;
}

#w0 > table > thead > tr > th:nth-child(6) a{
    color: #262650;
    text-decoration: none;
    background-color: transparent;
}

#w0 > table > thead > tr > th:nth-child(7) a{
    color: #262650;
    text-decoration: none;
    background-color: transparent;
}

body > main > div > div.jumbotron > h2{
    
    font-family: 'fugaz';
    color: #262650;
}

body > main > div > div > p > a{
    font-family: 'fugaz';
}

#w3{
    font-family: 'fugaz';
}

#w0 > div:nth-child(11) > button{
    font-family: 'fugaz';
}

#w0 > div:nth-child(9) > button{
    font-family: 'fugaz';
}

#w0 > div:nth-child(6) > button{
    font-family: 'fugaz';
}

#w0 > div:nth-child(5) > button{
     font-family: 'fugaz';
}

body > main > div > h1{
     font-family: 'fugaz';
     color: #262650;
}



#w0 > div > div > div{
    margin-bottom: 43px;
    margin-left: -9px;
    background-color: #262650;
    color: white;
    font-family: 'fugaz';
    border-radius: 7px;
}

#w3 > li:nth-child(1) > a{
    color: #262650;
}

body > main > div > div.jumbotron > p{
    font-family: 'fugaz';
     color: #262650;
}

body > main > div > div.jumbotron > div > a{
    font-family: 'fugaz';
     
    
}

#w3 > li:nth-child(2) > a{
    color: #262650;
}

#w3 > li.breadcrumb-item.active{
    color: #262650;
}

#w0 > table > tbody > tr > td > a > svg > path{
    color: #262650;
}

#w3 > li:nth-child(3) > a{
    color: #262650;
}
.invisible{
    display:none;
}

/*#w3 > li:nth-child(3) > a{
    color: #262650;
}*/



/*#w3 > div > div > div > p{
    font-size: 31px;
}

#w3{
    width: 236%;
}

#w3 > div > div > div{
  background-color:  #262650;
  color: white;
}

#w3 > div > div > div{
    margin-bottom: 60px;
    border-radius: 11px;
}*/

#naves{
    display:flex;
    flex-wrap: wrap;
    flex-direction: column;
   
    
    color: white;
    font-family: 'fugaz';
    border-radius: 15px;
    font-size: 23px;
    align-items: center;
  justify-content: center;

}

.fondonaves{
    background-color: #262650;
    align-items: center;
  justify-content: center;
  padding: 36px;
    border-radius: 20px;
    font-size: 20px;
    text-align: center;
    margin-left: -247px;
}

body > main > div > div > a{
    font-family: fugaz;
}

#w0 > table > tbody > tr > td > a{
    
    color: #262650;
    text-decoration: none;
    background-color: transparent;
    font-family: fugaz;
}

#w0 > div.form-group.required.has-error > div{
    
    color: red;
}